<html>
<link rel="stylesheet" type="text/css" href="css/style.css" />
<body>
<center><table width=400><tr><td><span class="header1">Maillistan, borttagning</span></td></tr><tr><td>
<?php
	$mail = $_REQUEST['mail'];

	if($mail!=""){
		include("scripts/sqlinfo.inc");
		mysql_connect($host,$user,$pass);
		mysql_select_db("pyrot");
		$result=mysql_query("delete from maillista where mail=\"$mail\"");
//		printf("Result: %d<br>", $result);
		if($result==1){
			printf("Du är nu borttagen ur maillistan, ett mail kommer skickas till dig för att informera dig om detta.");
		mail("$mail", "Borttagen ur Pyrots maillista", "
Du är nu borttagen ur Pyrots maillista.
Skulle du vilja vara med igen är det bara att gå in på:
http://www.pyrot.com/index.php?page=join_maillista.php
Mvh
Pyrot", "FROM: \"Pyrotekniska sällskapet LTU\" <info@pyrot.com>");
	}else{
	printf("Något gick snett, antagligen är du inte med i maillistan.");
	}
}
else{
?>
Skriv in din mailadress här för att gå ur listan!<br>
<form method="post" action="remove_maillist.php">
<input type="text" name="mail"><br>
<input type="submit" name="submit" value="Gå ur!">
</form></td></tr></table></center>
<?php
}
?>
</body>
</html>